[Desktop Entry]
Encoding=UTF-8
Exec=alsamixergui
Icon=mixer
Name=AlsaMixerGui
Name[bn]=আলসা-মিক্সার-গুই
Name[de]=AlsaMixer-Oberfläche
Name[eo]=GUI de sonora miksilo
Name[fr]=Console de mixage Alsa
Name[gl]=Mesturador Alsa
Name[hi]=अल्सा-मिक्सर-जीयूआई
Name[it]=GuiMixerAlsa
Name[lt]=AlsaMixer grafinė naudotojo sąsaja
Name[nb]=AlsaMixer-grensesnitt
Name[nds]=ALSAMixer-Böversiet
Name[pa]=ਅਲੀਸਾ ਮਿਕਸਰ
Name[pt_BR]=Alsa Mixer
Name[sk]=Alsa mixér
Name[sv]=Grafiskt gränssnitt till Alsa-mixer
Name[uk]=Аудіомікшер для ALSA
Name[wa]=Eterface grafike do maxheu d' son Alsa
GenericName=Alsa Mixer Frontend
GenericName[af]=Alsa Klank Meng Program
GenericName[az]=Alsa Mikser Ara Üzü
GenericName[bg]=Аудио миксер
GenericName[bn]=আলসা মিক্সার ইন্টারফেস
GenericName[bs]=Interfejs za Alsa mixer
GenericName[ca]=Frontal pel mesclador Alsa
GenericName[cs]=Zvukový směšovač pro Alsu
GenericName[cy]=Blaen-wyneb Cymysgydd Alsa
GenericName[da]=Alsa-mikser forende
GenericName[de]=AudioMixer-Oberfläche
GenericName[el]=Ρύθμιση Μίκτη Alsa
GenericName[eo]=Miksilo por sonoroj
GenericName[es]=Entorno de mezclador de Alsa
GenericName[et]=Alsa mikser
GenericName[eu]=Alsa Mixer ingurunea
GenericName[fi]=Alsa-mikserin käyttöliittymä
GenericName[fr]=Interface graphique de la console de mixage d'Alsa
GenericName[fy]=Alsa Mikser-programma
GenericName[gl]=Interface do Mesturador Alsa
GenericName[he]=ממשק גרפי עבור מערבל ALSA
GenericName[hi]=अल्सा मिक्सर फ्रन्टएण्ड
GenericName[hr]=Sučelje za Alsa mikser
GenericName[hu]=Hangkeverő
GenericName[is]=Alsa hljóðblöndun
GenericName[it]=Interfaccia mixer di Alsa
GenericName[ja]=Alsaミキサーフロントエンド
GenericName[ko]=웨이브(WAV) 오디오
GenericName[lt]=Alsa Mixer naudotojo sąsaja
GenericName[mk]=Аудио миксета од Alsa 
GenericName[mt]=Interfaċċja Alsa Mixer
GenericName[nb]=Brukerflate for Alsa-mikser
GenericName[nds]=Graafsche Böversiet för den ALSA-Mischer
GenericName[nl]=Alsa Mixer-programma
GenericName[nn]=Brukarflate for Alsa-miksar
GenericName[pa]=ਆਲੀਸਾ ਮਿਕਸਰ ਸ਼ਕਲ
GenericName[pl]=Interfejs dla miksera Alsa
GenericName[pt]=Mesa de Mistura Alsa
GenericName[pt_BR]=Interface do Alsa Mixer
GenericName[ro]=Interfaţă mixer Alsa
GenericName[ru]=Интерфейс к микшеру Alsa
GenericName[se]=Alsa-miksera geavaheaddjelakta
GenericName[sk]=Rozhranie pre zvukový mixér Alsa
GenericName[sl]=Vmesnik mešalnika Alsa
GenericName[sr]=Сучеље за Alsa миксер
GenericName[sr@Latn]=Sučelje za Alsa mikser
GenericName[sv]=Gränssnitt till Alsa-mixer
GenericName[ta]=Alsa கலவை முண்முணை
GenericName[tg]=Интерфейс ба микшери Alsa
GenericName[tr]=Alsa Ses Karıştırıcı Önyüzü
GenericName[uk]=Інтерфейс до аудіомікшеру для ALSA
GenericName[uz]=ALSA миксери учун график интерфейс
GenericName[wa]=Eterface do maxheu d' son Alsa
GenericName[zh_CN]=Alsa 混音器前端
StartupNotify=false
Type=Application
Categories=AudioVideo;
